<?xml version="1.0" encoding="utf-8"?>
 <FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
	android:id="@+id/rl123"
    android:layout_width="340dp"
    android:layout_height="170dp"
	android:padding="8dp"

	android:layout_margin="0dp"
    xmlns:app="http://schemas.android.com/apk/res-auto">
    <ImageView
            android:id="@+id/Image"
            android:layout_width="match_parent"
      android:clickable="true"
    android:background="?android:attr/selectableItemBackground"
            android:layout_height="match_parent"
            android:adjustViewBounds="true"/>
</FrameLayout>
